shader 3.0

muratinho
01-04-2007, 22:29   |  #1  
OP Üye
Teşekkür Sayısı: 0
83 mesaj
Kayıt Tarihi:Kayıt: Ara 2006

arkadaşlar bu shader 3.0 hangi ekran kartı için geçerli oluyor. yardım edebilirmisiniz? bende splinter cell oyunu  varda onun çalışması için gerekli yardım lütfen şimdiden teşekkürler

berkerden
01-04-2007, 23:47   |  #2  
Taze Üye
Teşekkür Sayısı: 0
14 mesaj
Kayıt Tarihi:Kayıt: Mar 2006

6 serisi ekran kartlarından itibaren shader3.0 başlıyor. 8 serisinde ise shader 4.0 da destekleniyor. Ama 3.0 destekleyen en az 6200 ve üstü var. Kolay gelsin...

Son Düzenleme: berkerden ~ 01 Mayıs 2010 00:17
erkanc
02-04-2007, 00:33   |  #3  
Yıllanmış Üye
Teşekkür Sayısı: 1
3,213 mesaj
Kayıt Tarihi:Kayıt: Şub 2007

ati x1600 da x1900 x1950 bunlar desktekliyor x1300 serisi de heralde desteklkiyor diye hatırlıyorum yanlışım varsa arkadaşlar düzeltirler zaten

Son Düzenleme: erkanc ~ 02 Nisan 2007 00:33
muratinho
02-04-2007, 12:50   |  #4  
OP Üye
Teşekkür Sayısı: 0
83 mesaj
Kayıt Tarihi:Kayıt: Ara 2006

arkadaşlar bende geforce 5500 256mb ekran kartı var ama nvidia desteklemiyor mu yanıtlar için saolun

irfan1988
08-07-2008, 13:25   |  #5  
Taze Üye
Teşekkür Sayısı: 0
1 mesaj
Kayıt Tarihi:Kayıt: Tem 2008

slm arkadaşlar bende ATİ FX5500 varda son çıkan grid 2008 oyununu indirdim crack de yaptım fakat crack yapmadan önce ''your graphics card does not support shader 3,0´which is needed by the game'' yazısı çıkıyo crack yaptıktan sonrada cd\dvd retry yazısı çıkıyo benim ekran kartı shader 3,0 destekliyomu acaba yani ben bu oyunu oynayabilirmiyim bi yardım ederseniz çok sevinirim şimdiden tşk ederim iyi günler yanıt bekliyorum her gün bakacam saolun

Ahmet_79
08-07-2008, 20:30   |  #6  
Yıllanmış Üye
Teşekkür Sayısı: 2
11,539 mesaj
Kayıt Tarihi:Kayıt: Haz 2008

sanırım ekran kartlarınızı yenileme vakti çoktan gelmiş o kartlar ile güncel oyunların hiç birini oynayamazsınız.

ADEM-KAYA
01-05-2010, 00:40   |  #7  
ADEM-KAYA avatarı
Yıllanmış Üye
Teşekkür Sayısı: 10
12,271 mesaj
Kayıt Tarihi:Kayıt: Oca 2009
Alıntı: berkerden  
6 serisi ekran kartlarından itibaren shader3.0 başlıyor. 8 serisinde ise shader 4.0 da destekleniyor. Ama 3.0 destekleyen en az 6200 ve üstü var. Kolay gelsin...
Güncellemenin de böylesi görülmedi.3 yıllık konu hort olmuş.

Son Düzenleme: ADEM-KAYA ~ 01 Mayıs 2010 00:43
MY_KIL
01-05-2010, 04:31   |  #8  
Yıllanmış Üye
Teşekkür Sayısı: 1
351 mesaj
Kayıt Tarihi:Kayıt: Nis 2009
Alıntı: ADEM-KAYA  
Güncellemenin de böylesi görülmedi.3 yıllık konu hort olmuş.
 
özentiliğin de böylesi görülmedi. chip forumdayız, şu ifadeleri bütün mesajlarında kullanıyorsun ------>
donanım haber özentisi gibi.

ugur2800
25-09-2010, 21:31   |  #9  
Taze Üye
Teşekkür Sayısı: 0
1 mesaj
Kayıt Tarihi:Kayıt: Eyl 2010

arkadaslar bende nvida palit geforce 9800gt 1 gb 256 bit ekrn kartı var yenı aldım 6 ay felan oldu ancak shader 3.0 hatası alıyorum ne yapmam gerekıyor

enes_hogwarts
15-11-2010, 19:27   |  #10  
Taze Üye
Teşekkür Sayısı: 0
1 mesaj
Kayıt Tarihi:Kayıt: Kas 2010

Arkadaşlar Bende Ati Raedon 3200 ya da 3600 Series Var Shader 3.0 ı Destekliyor mu Bilmiyorum!!COD 7 Black Ops için Shader 3.0 destekli veya 256MB NVIDIA GeForce 8600GT/ATI Radeon X1950Pro gerekiyormuş açmıyor  nedeni bu mu buysa bu ekran kartlarını nerden bulabilirim